## rust-to-method 1.1.0

=== debian/changelog ===
rust-to-method (1.1.0-1) unstable; urgency=medium

  * Package to_method 1.1.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 06 Sep 2023 23:13:54 +0200
