=== debian/control ===
Source: rust-to-method
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/to-method]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/to-method
Homepage: https://github.com/whentze/to_method
X-Cargo-Crate: to_method
Rules-Requires-Root: no

Package: librust-to-method-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-to-method+default-dev (= ${binary:Version}),
 librust-to-method-1-dev (= ${binary:Version}),
 librust-to-method-1+default-dev (= ${binary:Version}),
 librust-to-method-1.1-dev (= ${binary:Version}),
 librust-to-method-1.1+default-dev (= ${binary:Version}),
 librust-to-method-1.1.0-dev (= ${binary:Version}),
 librust-to-method-1.1.0+default-dev (= ${binary:Version})
Description: Utility micro-crate for using Into more ergonomically - Rust source code
 This package contains the source for the Rust to_method crate, packaged by
 debcargo for use with cargo and dh-cargo.
