=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test to_method 1.1.0 --all-targets --all-features
Features: test-name=rust-to-method:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test to_method 1.1.0 --all-targets
Features: test-name=librust-to-method-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test to_method 1.1.0 --all-targets --no-default-features
Features: test-name=librust-to-method-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
